<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>dfa3976a91d944479f277a8dcf76ce66</id>
   <name>6-8</name>
   <previewFile>dfa3976a91d944479f277a8dcf76ce66_p.png</previewFile>
   <originalFile>dfa3976a91d944479f277a8dcf76ce66_o.png</originalFile>
   <zipFile>dfa3976a91d944479f277a8dcf76ce66_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
